*{
    margin:0px;
    padding:0px;
}

a:hover, a:active {
    text-decoration: none!important;
}

a{
    transition: ease 0.4s all;
}


ul, li{
    margin: 0;
    padding: 0;
}

.fa, .fa {
    font-weight: 400!important;
    font-family: "FontAwesome"!important;
}

p:empty,a:empty{
    display: none;
}


:focus{
    outline: none!important;
}


.wow {
    animation-duration: 2s;
}


body{
    font-family: 'Arial' !important;
}


@font-face {
    font-family: 'Arial';
    src: url('../fonts/arialbd.ttf');
    font-weight: 700;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/ARIALN.ttf');
    font-weight: 300;
}
@font-face {
    font-family: 'Arial';
    src: url('../fonts/ariblk.ttf');
    font-weight: 900;
}


@font-face {
    font-family: 'Arial';
    src: url('../fonts/arial.ttf');
    font-weight: 400;
}

a {
    color: #51b948;
}


header.main-header {
    position: relative;
    width: 100%;
    z-index: 99;
    padding-top: 30px;
    padding-bottom: 20px;
}

.home header.main-header {
    position: absolute;
	padding-bottom: 0px;
}	


.hdr-right-top {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.hdr-right-top ul li {
    list-style: none;
    display: inline-block;
}

.hdr-right-bottom.menu-area ul li {
    list-style: none;
    display: inline;
}

.banner-area img {
    width: 100%;
    height: 650px;
    object-fit: cover;
}

/* section.banner-sec:after {
    position: absolute;
    content: "";
    background: rgb(0 0 0 / 40%);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
} */

section.banner-sec .metaslider .caption-wrap {
    opacity: 1;
    width: 100%;
    line-height: normal;
    background: rgb(0 0 0 / 40%);
    height: 100%;
}

section.banner-sec {
    position: relative;
}

header.main-header .container-fluid {
    padding: 0 80px;
}

.hdr-right-top ul li a {
    color: #fff;
    font-size: 16px;
}

.hdr-scl ul li {
    padding: 0 4px;
}

ul.phn li {
    padding-left: 60px;
}

.menu-area ul li a {
    color: #fff;
    font-family: 'Arial';
    font-weight: 400;
    text-transform: uppercase;
}

.hdr-right-top ul li a:hover{
    color: #51b948;
}

.hdr-right-bottom.menu-area {
    padding-top: 25px;
}

.menu-area ul li a, .menu-area ul li a:not([href]):not([tabindex]) {
    color: #fff;
    font-family: 'Arial';
    font-weight: 400;
    text-transform: uppercase;
    padding: 4px 13px;
    background: transparent;
    border-radius: 30px;
    display: inline-block;
}

ul#menu-main-menu {
    text-align: right;
}
.menu-area ul li a:hover, .menu-area ul li.current_page_item + a:hover {
    background: #51b948;
    color: #fff;
}

.logo-area img {
    width: 100%;
    max-width: 224px;
    border-radius: 15px;
    background: hwb(0deg 100% 0% / 80%);
}

.banner-cap {
    position: absolute;
    top: 65%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 9;
}

.banner-cap h2 {
    background: #51b948;
    color: #fff;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    padding: 15px 30px;
    max-width: max-content;
    margin: 0 auto 25px;
}

a.pg-btn {
    text-transform: uppercase;
    background: #005595;
    color: #fff;
    padding: 15px 28px;
    display: inline-block;
    border-radius: 7px;
    font-size: 18px;
    font-weight: 700;
}

section.famila-sec .row {
    background: #f5f5f5;
    margin: 0;
}
section.famila-sec {
    padding: 100px 0;
}

.famila-img img {
    width: 100%;
    object-fit: contain;
    height: 600px;
    background: #231f20;
}

.sec-head h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 45px;
    color: #51b948;
    margin-bottom: 15px;
}

.famila-left p {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Arial';
    font-weight: 400;
    margin-bottom: 20px;
}

.famila-left .sec-head h2 {
    font-size: 35px;
}

.famila-left {
    padding-left: 50px;
    padding-right: 20px;
}

section.famila-sec [class*="col-"] {
    padding: 0;
}

@media only screen and (min-width: 1200px) {
    .container {
    max-width: 1215px;
}
}

section.mision-home-sec {
    padding: 100px 0;
    background: #51b948;
}

.msn-bx .sec-head h2 {
    color: #fff;
}

.msn-bx {
    text-align: center;
}

.msn-bx p {
    color: #fff;
    font-size: 22px;
    line-height: 35px;
    font-family: 'Arial';
    font-weight: 400;
}

.msn-logo {
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    max-width: 330px;
    margin: 0 auto;
}

section.our-famila-sec {
    padding: 200px 0;
    text-align: center;
}
section.our-famila-sec .sec-head h2 {
    color: #000;
    margin-bottom: 30px;
}

.or-fami-bx {
    background: #51b948;
    padding: 30px;
    border-radius: 20px;
    height: 100%;
}

section.our-famila-sec .fami-col {
    padding: 0 35px;
}

/* .or-fami-img {
    height: 120px;
    background: url(../images/fml-logo-1.png);
    background-repeat: no-repeat!important;
    background-size: contain!important;
    margin: 0 auto 20px;
    transition: ease 0.4s all;
    background-position: center!important;
} */

/* section.our-famila-sec .fami-col:nth-child(1) .or-fami-img {
    background: url(../images/fml-logo-1.png);
}    

section.our-famila-sec .fami-col:nth-child(1) .or-fami-bx:hover .or-fami-img {
    background: url(../images/fml-logo-1-hov.png);
}  

section.our-famila-sec .fami-col:nth-child(2) .or-fami-img {
    background: url(../images/fml-logo-2.png);
}    

section.our-famila-sec .fami-col:nth-child(2) .or-fami-bx:hover .or-fami-img {
    background: url(../images/fml-logo-2-hov.png);
}  

section.our-famila-sec .fami-col:nth-child(3) .or-fami-img {
    background: url(../images/fml-logo-3.png);
}    

section.our-famila-sec .fami-col:nth-child(3) .or-fami-bx:hover .or-fami-img {
    background: url(../images/fml-logo-3-hov.png);
}     */

.or-fami-bx h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 35px;
    transition: ease 0.4s all;
    margin-bottom: 0;
}


section.our-famila-sec .or-fami-bx:hover h3{
     color: #005595;
}


section.our-famila-sec a.pg-btn {
    margin-top: 40px;
    font-weight: 400;
    padding: 12px 75px;
    border-radius: 12px;
    letter-spacing: 1px;
}

section.home-contact {
    background: url(../images/banner.jpg);
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
}
.hm-conact-form-area {
    height: 100%;
    min-height: 100vh;
    max-width: 550px;
    margin-left: auto;
    text-align: center;
    background: rgb(81 185 72 / 50%);
    display: flex;
    align-items: center;
    justify-content: center;
}


.hm-conact-form-area .sec-head h2 {
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.hm-conact-form-area .sec-head h2:before {
    display: inline-block;
    width: 55px;
    height: 3px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    content: "";
    margin-right: 5px;
}

.hm-conact-form-area .sec-head h2:after {
    display: inline-block;
    width: 55px;
    height: 3px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    content: "";
    margin-left: 5px;
}

.ftr-lgo img {
    width: 100%;
    max-width: 362px;
    height: auto;
}
.ftr-lgo {
    text-align: center;
}



footer.main-footer {
	padding: 100px 0 150px;
}

.home footer.main-footer{
     padding: 150px 0;
}

.ftr-phn ul li {
    list-style: none;
    display: inline-block;
    line-height: 12px;
    padding: 0 45px;
}

.ftr-phn ul li:first-child{
  padding-left: 0;
}


.ftr-phn ul li:first-child p{
  text-transform: uppercase;
}

.ftr-lgo {
    text-align: center;
    padding-bottom: 60px;
}


.ftr-phn ul li:last-child{
  padding-right: 0;
}

.ftr-phn ul li:nth-child(2) {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.ftr-phn{
    text-align: center;
}

.ftr-phn ul li a, .ftr-phn ul li p {
    color: #000;
    font-size: 18px;
    font-family: 'Arial';
    font-weight: 400;
    display: inline-block;
    margin-bottom: 0;
}

.ftr-phn ul li a:hover,.ftr-menu ul li a:hover{
    color: #51b948;
}
.ftr-menu ul li {
    list-style: none;
    display: inline-block;
    padding: 0 10px;
}
.ftr-menu ul li a {
    color: #000;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Arial';
}
.ftr-menu ul{
    text-align: center;
}
.ftr-menu {
    padding-top: 40px;
}

.ftr-scl ul li {
    list-style: none;
    display: inline-block;
    padding: 0 10px;
}

.ftr-scl ul li a {
    color: #51b948;
    font-size: 18px;
}
.ftr-scl ul li a:hover {
    color: #000;
}

.ftr-scl ul{
    text-align: center;
}

.ftr-scl{
    padding-top: 40px;
}
.ftr-copy p {
    color: #fff;
    margin-bottom: 0;
    font-size: 18px;
    font-family: 'Arial';
    font-weight: 400;
}
.ftr-copy {
    background: #231f20;
    text-align: center;
    padding: 20px 0;
}

a.pg-btn:hover {
    background: #51b948;
}

section.banner-sec .flex-direction-nav .flex-next {
    right: 0px;
}

section.banner-sec .flex-direction-nav .flex-prev {
    left: 0px;
}

section.banner-sec .metaslider .flexslider{
	margin-bottom:0;
}


.hm-conact-form-area form input, .hm-conact-form-area form textarea {
    width: 100%;
    min-height: 50px;
    border: 0;
    margin-bottom: 16px;
    border-radius: 10px;
    padding: 10px 20px;
    font-weight: 400;
    color: #666666;
    max-height: 120px;
}


.hm-conact-form-area form input::placeholder, .hm-conact-form-area form textarea::placeholder{
	font-weight: 700;
    color: #9d9d9d;
    font-size: 14px;
	letter-spacing:1px;
}


.hm-conact-form-area input.wpcf7-form-control.wpcf7-submit {
    background: #005595;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 16px;
    cursor: pointer;
	text-transform:uppercase;
	 transition:ease 0.4s all;
}


.hm-conact-form-area input.wpcf7-form-control.wpcf7-submit:hover {
    background: #231f20;
}

.or-fami-img img:nth-child(2) {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    opacity: 0;
	transition:ease 0.4s all;
}

.or-fami-img {
    position: relative;
}


.or-fami-img img {
    width: auto;
    height: 125px !important;
    object-fit: contain;
}

.or-fami-bx:hover .or-fami-img img:nth-child(2){
	opacity:1;
}

.breadcrumbs {
    background: #f1f1f1;
    padding: 90px 0 70px;
    text-align: center;
}
.breadcrumbs h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 45px;
    color: #51b948;
    margin-bottom: 25px;
    position: relative;
    text-align: center;
    padding-bottom: 20px;
}

.breadcrumbs h1:after {
    position: absolute;
    content: "";
    background: #b6b6b6;
    left: 50%;
    height: 4px;
    width: 110px;
    bottom: 0;
    border-radius: 5px;
    transform: translateX(-50%);
}

.breadcrumbs ul li {
    list-style: none;
    display: inline-block;
    font-size: 18px;
    font-family: 'Arial';
    font-weight: 700;
    color: #5f5f5f;
}

.breadcrumbs ul li a{
	color: #5f5f5f;
}


.breadcrumbs ul li i{
	margin:0 10px!important;
	color:#5f5f5f!important;
}

.all-spacing article header.header {
    display: none;
}

.all-spacing h3, .all-spacing h2 {
    color: #000;
    font-size: 35px;
    line-height: 50px;
    font-family: 'Arial';
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
    margin-top: 10px;
}



.all-spacing h4, .all-spacing h5 {
    color: #000;
    font-size: 30px;
    line-height: 40px;
    font-family: 'Arial';
    font-weight: 700;
    position: relative;
    margin-bottom: 15px;
}

.all-spacing h6 {
    color: #000;
    font-size: 25px;
    line-height: 35px;
    font-family: 'Arial';
    font-weight: 700;
    position: relative;
    margin-bottom: 15px;
}



.all-spacing h1 {
    color: #000;
    font-size: 40px;
    line-height: 53px;
    font-family: 'Arial';
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
    margin-top: 20px;
}
.all-spacing p{
   color: #000;
    font-size: 18px;
    line-height: 34px;
    font-family: 'Arial';
    font-weight: 400;
    margin-bottom: 20px;
}	

.all-spacing ul li, .all-spacing ol li {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Arial';
    font-weight: 400;
    padding-bottom: 5px;
}


.all-spacing ul,
.all-spacing ol{
	padding-left:20px;
	padding-bottom:20px;
}

.all-spacing {
    padding: 70px 0 0;
    display: flow-root;
}

.all-spacing  div#comments{
	display:none;
}

ul#menu-main-menu .menu-item-has-children{
	position: relative;
}

ul#menu-main-menu ul.sub-menu {
    position: absolute;
    z-index: 9999;
    display: block;
    left: 0;
    opacity: 0;
    visibility: hidden;
    padding-top: 50px;
    text-align: left;
}

ul#menu-main-menu ul.sub-menu li {
    display: block;
    width: 280px;
    padding: 0;
}


ul#menu-main-menu ul.sub-menu li a:hover {
    background: #51b948;
    color: #fff;
}
ul#menu-main-menu ul.sub-menu li a {
    display: block;
    line-height: 25px;
    background: #005595;
    color: #fff;
    border-bottom: 1px solid #c4c4c4;
    transition: all 0.5s ease;
    font-size: 15px;
    padding: 10px 15px;
    border-radius: 0;
}

ul#menu-main-menu ul.sub-menu li:last-child a{
	border-bottom: 0;
}

ul#menu-main-menu .menu-item-has-children:hover ul.sub-menu {
    opacity: 1;
	visibility: visible;
	padding-top: 20px;
}

ul#menu-main-menu .menu-item-has-children:after {
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 15px;
    color: #fff;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.our-str-inn {
    background: #f3f3f3;
    padding: 35px;
    margin: 30px 0;
    border-left: 5px solid #231f20;
}

.our-str-inn h3 {
    color: #000;
}

.our-str-inn p {
    color: #000;
}

.our-str-inn hr {
    border-color: #000;
}

.our-str-inn.two img {
    width: 100%;
    background: #fff;
}

hr {
    border-top: 1px solid rgb(255 255 255 / 60%);
}

img.aligncenter.mp-fll {
    margin: 50px auto 30px;
    display: block;
    width: 100%;
    max-width: 70%;
}

.inln-chptr h6 {
    float: left;
    width: 23.33%;
    border: 1px dashed #6c6c6c;
    text-align: center;
    margin: 0 7px;
    font-weight: 600;
    font-size: 22px;
    padding: 10px 10px;
}

.inln-chptr {
    clear: both;
    width: 100%;
    display: flow-root;
    padding: 10px 0;
}

.chptr-lst {
    background: #f3f3f3;
    padding: 35px;
    margin: 30px 0;
}

.chptr-lst h4 {
    color: #000;
}

.chptr-lst ul li {
    color: #000;
}

.chptr-lst ul {
    list-style: disc;
    column-count: 2;
}

.impct-mn-img {
    width: 100%;
}

.conct-pg-bx span.lnr {
    font-size: 55px;
    color: #51b948;
    margin-bottom: 20px;
    display: inline-block;
}

.conct-pg-bx h6 {
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 10px;
}

.conct-pg-bx {
    background: #f1f1f1;
    text-align: center;
    padding: 40px;
    min-height: 290px;
    border-radius: 10px;
    border: 1px solid #d6d6d6;
}
.conct-pg-bx h6 {
    color: #000;
}
.conct-pg-bx-inn p {
    color: #000;
}



.leader-bx .leader-img img {
    width: 100%;
    max-width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

.leader-bx {
    background: #000;
    padding: 30px;
}

section.leader-ship-sec {
    padding-top: 60px;
    padding-bottom: 60px;
    border-bottom: 1px solid #3b3b3b;
}
section.leader-ship-sec.one {
    border-top: 1px solid #3b3b3b;
    margin-top: 60px;
}

section.leader-ship-sec h2 {
    font-size: 25px;
    padding-bottom: 10px;
}

.leader-cont h3 {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    border-bottom: 1px solid #383838;
    padding-bottom: 20px;
    margin-bottom: 20px!important;
    margin-top: 0;
    line-height: normal;
}

.leader-cont h5 {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    line-height: 25px;
    min-height: 50px;
}
.leader-bx {
    background: #fff;
    padding: 30px 30px 40px;
    margin: 15px 0;
    border-radius: 10px;
    text-align: center;
    border: 1px solid #dbdbdb;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}

.leader-cont a {
    display: table;
    margin: 0 auto;
    border: 1px solid #51b948;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border-radius: 50%;
    font-size: 20px;
}

.leader-cont a:hover{
	background:#51b948;
	color:#fff;
}

.leader-cont {
    padding-top: 40px;
}

ul#menu-main-menu li:last-child ul.sub-menu {
    right: 0!important;
    left: inherit;
}


ul#menu-main-menu li:last-child:after{
	right:0;
}
.prgrm-msn .col-md-6:nth-child(1) {
    border-right: 1px solid #cecece;
}

.prgrm-msn {
    background: #f5f5f5;
    padding: 30px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
    border-top: 5px solid #414141;
}

.prgrm-msn h2 {
    color: #000;
}

.prgrm-msn p {
    color: #000;
}

.objctv-bx.one {
    background: #f5f5f5;
    padding: 35px;
	border-top: 5px solid #414141;
}

.objctv-bx.one h5 {
    font-size: 22px;
    line-height: 30px;
	color:#000;
}

.objctv-bx.one ul li {
    color: #000;
}

.objctv-bx.one h2 {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    margin-bottom: 30px;
	color:#000;
}

.prgr-inn-bx {
    background: #f5f5f5;
    padding: 35px;
    margin: 30px 0;
    border-top: 5px solid #414141;
}

.prgr-inn-bx ul li {
    color: #000;
}

.prgr-inn-bx h2 {
    color: #000;
}

.prgr-inn-bx p {
    color: #000;
}

ul.afflt-lst li {
    padding-bottom: 20px;
}

.prising-table-are table.prcing-table {
    width: 100%;
    margin-top: 50px;
    text-align: center;
}

.prising-table-are table.prcing-table thead tr:nth-child(1) th {
    background: #231f20;
    text-align: center;
    width: 33.33%;
    padding: 16px 0;
    border: 2px solid #343434;
    color: #fff;
}

.prising-table-are table.prcing-table thead tr:nth-child(2) th p {
    position: absolute;
    width: 100%;
    text-align: center;
}
.prising-table-are table.prcing-table thead tr:nth-child(2) th {
    background: #51b948;
    padding: 40px 0;
    border: 2px solid #231f20;
	position:relative;
}
.prising-table-are table.prcing-table thead tr:nth-child(2) th h1 {
    font-size: 70px;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
}

.prising-table-are table.prcing-table thead tr:nth-child(2) th sup {
    font-size: 30px;
    top: -40px;
    right: -18px;
    font-weight: 400;
}


.prising-table-are table.prcing-table thead tr:nth-child(2) th p {
    margin-bottom: 0;
	color:#fff;
}
.prising-table-are table.prcing-table thead tr:nth-child(2) th sub {
    font-size: 20px;
    bottom: 3px;
    left: -13px;
    font-weight: 400;
}

.prising-table-are table tr td {
    border: 2px solid #231f20;
    padding: 15px 0;
    background: #fff;
    color: #000;
    font-size: 18px;
}

.qt-bx:before {
    position: absolute;
    content: "\f10d";
    font-family: 'FontAwesome';
    font-size: 70px;
    top: -55px;
    left: 0;
    color: #51b948;
}

.qt-bx {
    background: #f1f1f1;
    padding: 20px 30px 30px 80px;
    margin-bottom: 30px;
    position: relative;
    margin-top: 50px;
    color: #000;
}

.qt-bx p {
    color: #000;
}

.qt-bx p {
    margin-bottom: 0;
}

.prising-table-are {
    padding-top: 50px;
}

.prsnf-tb-are {
    text-align: center;
    padding: 30px 0;
    border-top: 1px solid #fff;
}

.chptr-form {
    background: whitesmoke;
    padding: 40px;
    margin: 40px auto 0;
    border: 2px solid #eee;
}

.page-id-1931 .chptr-form{
	margin-bottom:40px;
}



div#wpforms-5037-field_2-container, div#wpforms-5037-field_3-container,div#wpforms-5043-field_2-container,div#wpforms-5043-field_3-container {
    max-width: 48%;
    float: left;
    width: 100%;
    clear: none!important;
    display: inline-block!important;
}

div#wpforms-5037-field_3-container,div#wpforms-5043-field_3-container {
    margin-left: 44px;
}

body div.wpforms-container-full .wpforms-form button[type=submit] {
    background: #51b948;
    color: #fff;
    border: 0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
    width: 100%;
    max-width: 150px;
	transition:ease 0.4s all;
}

body div.wpforms-container-full .wpforms-form button[type=submit]:hover{
	background:#005595;
	color:#fff;
	border:0;
}


.entry-content table.medela-table td strong {
    color: #51b948;
}
.entry-content table.medela-table td {
    padding: 30px 20px;
}
.entry-content table.medela-table td p {
    margin-bottom: 0;
}
.entry-content table.medela-table {
    width: 100%;
    margin-top: 50px;
}

.blg-bx {
    border: 1px solid rgb(0 0 0 / 10%);
    margin: 15px 0;
    padding: 30px;
    transition: ease 0.4s all;
    background: #f5f5f5;
    border-radius: 10px;
}

.blg-cnt h6 span {
    font-style: italic;
    margin-right: 5px;
    color: #c7c7c7;
}
.blg-cnt h6 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

.blg-bx:hover h2 {
    color: #51b948;
}
.blg-cnt h2 {
    font-size: 23px;
    line-height: 34px;
    border-bottom: 1px solid rgb(91 91 91 / 20%);
    padding-bottom: 18px;
    margin-bottom: 30px;
    transition: ease 0.4s all;
}

.blg-cnt a.read-btn:hover {
    background: #005595;
}
.blg-cnt a.read-btn {
    background: #51b948;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 11px 25px;
    display: inline-block;
    font-size: 15px;
    margin-top: 5px;
}



.about-right {
    display: none;
}

.donat_btn_mission {
    text-align: center;
    margin-top: 40px;
}

.donat_btn_mission a {
    text-transform: uppercase;
    background: #005595;
    color: #fff;
    padding: 12px 35px;
    display: inline-block;
    border-radius: 7px;
    font-size: 17px;
    font-weight: 700;
}

.ftr-lgo img {
    width: 100%;
    max-width: 362px;
    height: auto;
}

header.main-header {
    position: relative;
    width: 100%;
    z-index: 99;
    padding-top: 30px;
    padding-bottom: 20px;
    background: #ffffff;
}

.hdr-right ul li a,.menu-area ul li a:not([href]):not([tabindex]),ul#menu-main-menu .menu-item-has-children:after {
    color: #000;
}


.home .hdr-right ul li a,.home .menu-area ul li a:not([href]):not([tabindex]),.home ul#menu-main-menu .menu-item-has-children:after{
    color: #fff;
}

.home header.main-header {
    background: transparent;
}